Could not initialize class javax.crypto.JceSecurity

openjdk で発生した場合、openjdk を再インストールすると直ることも。